Subject: Re: "OpenPIC versus EPIC" in MPC8240 !

From: Dan Malek <[email-masked]>
Date: Mon, 12 Nov 2001 11:58:49 -0500

Dag Nygren wrote:

> I thiught I did that, but noone seems to be interested.. ;-)

Yeah :-).  I was hoping Paul or someone else would make a suggestion.
A few of us (and people more interested and affected by OpenPIC other
than me) had discussed some other, slightly more pleasing hacks.....
Right now I'm swamped with other projects, although I have some
Sandpoint work on my list and when I do that I will incorporate
what you have done.

Thanks.

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/